.item_reason_in_dialog_sp li{
    font-size: 18px;
    height: 100%;
    cursor: pointer;
    padding-top: 10px;
    padding-bottom: 10px;
}

.item_reason_in_dialog_sp li:hover{
    background-color: #eef4f4;

}

.item_reason_in_dialog_sp_cal li{
    font-size: 18px;
    height: 100%;
    cursor: pointer;
    padding-top: 10px;
    padding-bottom: 10px;
}

.item_reason_in_dialog_sp_cal li:hover{
    background-color: #eef4f4;

}

.item_reason_in_dialog_sp_surprise li{
    font-size: 18px;
    height: 100%;
    cursor: pointer;
    padding-top: 10px;
    padding-bottom: 10px;
}

.item_reason_in_dialog_sp_surprise li:hover{
    background-color: #eef4f4;

}

.rrrrrrrr li{
    font-size: 18px;
    height: 100%;
    cursor: pointer;
    padding-top: 10px;
    padding-bottom: 10px;
}

.rrrrrrrr li:hover{
    background-color: #eef4f4;

}

.modal_itogo_mantu_class_css{
    font-size: 18px;
    height: 100%;
    cursor: pointer;
    padding-top: 10px;
    padding-bottom: 10px;
}
.modal_itogo_mantu_class_css :hover{
    background-color: #eef4f4;
}